RubyGems Navigation menu

las2witsml 0.1.2

A command line tool and a library for converting Log ASCII Standard (LAS) files to WITSML <log> objects.

Gemfile
          gem 'las2witsml', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install las2witsml -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Hugh Winkler

Owners:

Total downloads 3,263

For this version 931

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - October 1, 2013 (21.5 KB)
  2. 0.1.4 - October 1, 2013 (20.5 KB)
  3. 0.1.3 - October 1, 2013 (12.5 KB)
  4. 0.1.2 - June 14, 2012 (10.5 KB)
  5. 0.1.1 - June 12, 2012 (11 KB)